Subject: [OPSAWG] FW: WGLC draft-ietf-opsawg-management-stds

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Thu, 2 Feb 2012 15:44:46 +0100

I also changed "manager principle" to "principal" and 
defined principal in the terminology section.

Cheers, 
Mehmet 

-----Original Message-----
From: ext David Harrington [mailto:[email-masked]] 
Sent: Thursday, February 02, 2012 3:12 PM
To: Ersue, Mehmet (NSN - DE/Munich)
Cc: [email-masked]
Subject: Re: [OPSAWG] WGLC draft-ietf-opsawg-management-stds

That's better.
Thanks,
--
David Harrington
Director, Transport Area
Internet Engineering Task Force (IETF)
[email-masked]
+1-603-828-1401

On 1/30/12 2:30 PM, "Ersue, Mehmet (NSN - DE/Munich)"
<[email-masked]> wrote:

>Hi David,
>
>> >> NEW:
>> >> An agent entity can restrict access to a certain portion of its
>MIB,
>> >> e.g.
>> >> restrict some manager principals to view performance-related
>statistics,
>> >>
>> >> allow only a single designated manager principal to view or update
>> >> configuration parameters or disallow other manager principals to
>read
>> >> the performance-related statistics.
>> >
>> >OK
>> 
>> I agree with making the text examples. I think one example should be
>that
>> some managers might only be allowed read-only access while others are
>> allowed read-write access.
>> The new text mixes operations and specific views (perf stats), so the
>RO
>> vs RW example is not very clearly shown.
>
>Would this work for you? If not please provide some NEW text.
>
>NEW: 
>An agent entity can restrict access to a certain portion of its MIB,
>e.g. restrict 
>some manager principals to view only performance-related statistics, or
>disallow 
>other manager principals to read those performance-related statistics.
>An agent entity can also restrict to monitoring (read-only) as opposed
>to monitoring 
>and configuration (read-write) of a certain portion of its MIB, e.g.
>allowing only a 
>single designated manager principal to update configuration parameters.
>
>Cheers,
>Mehmet
>